# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2005-02-03 01:26+0100\n"
"PO-Revision-Date: 2004-12-07 23:29-0800\n"
"Last-Translator: Tamil PC <tamilpc@ambalam.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: _translatorinfo.cpp:1
#, fuzzy
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""
"_: NAME OF TRANSLATORS\n"
"tamilpcteam"

#: _translatorinfo.cpp:3
#, fuzzy
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""
"_: EMAIL OF TRANSLATORS\n"
"tamilpc@ambalam.com"

#: imageeffect_oilpaint.cpp:73 imageeffect_oilpaint.cpp:86
#: imageeffect_oilpaint.cpp:118
msgid "Oil Paint"
msgstr "ஆயில் பெயிண்ட்"

#: imageeffect_oilpaint.cpp:75
msgid "&Reset Values"
msgstr "&மதிப்புகளை திரும்ப அமை"

#: imageeffect_oilpaint.cpp:80
msgid "<p>Reset all filter parameters to the default values."
msgstr ""
"<p>எல்லா அலங்கார "
"அளபுருக்களையும் "
"முன்னிருப்பு "
"மதிப்புகளுக்கு மாற்று."

#: imageeffect_oilpaint.cpp:88
#, fuzzy
msgid "An oil painting image effect plugin for digiKam."
msgstr ""
"டிஜிக்காமிற்கான ஒரு ஆயில் "
"பெயிண்டின் பிம்ப விளைவு "
"சொருகுப்பொருள்"

#: imageeffect_oilpaint.cpp:94
msgid "Author and maintainer"
msgstr ""
"ஆசிரியர் மற்றும் "
"மேம்பாட்டாளர்"

#: imageeffect_oilpaint.cpp:97
msgid "Oil paint algorithm"
msgstr "ஆயில் பெயிண்ட் அல்கரிதம்"

#: imageeffect_oilpaint.cpp:103
msgid "Oil Paint Handbook"
msgstr "ஆயில் பெயிண்ட் கைப்புத்தகம்"

#: imageeffect_oilpaint.cpp:138
msgid "Preview"
msgstr ""

#: imageeffect_oilpaint.cpp:145
msgid "Brush size:"
msgstr "பென்சில் அளவு:"

#: imageeffect_oilpaint.cpp:155
msgid "<p>Set here the brush size to use for simulating the oil painting."
msgstr ""
"<p>இங்கே ஆயில் பெயிண்டிங்கை "
"திரும்ப பயன்படுத்துவதற்கான "
"தூரிகை அளவை அமைக்கலாம்."

#: imageeffect_oilpaint.cpp:166
msgid "Smooth:"
msgstr "மழுங்கலான:"

#: imageeffect_oilpaint.cpp:176
msgid "<p>This value controls the smoothing effect of the brush under the canvas."
msgstr ""
"<p>இந்த மதிப்பு வரைதிரையின் "
"கீழ் உள்ள தூரிகையின் "
"மழுங்கல் விளைவை "
"கட்டுப்படுத்துகிறது"

#: imageeffect_oilpaint.cpp:189
msgid "<p>This is the current percentage of the task completed."
msgstr ""
"<p>இது முடிக்கப்பட்ட பணியின் "
"தற்போதைய விகிதம்."

#: imageplugin_oilpaint.cpp:43
msgid "Oil Paint..."
msgstr "ஆயில் பெயிண்ட்..."

#. i18n: file digikamimageplugin_oilpaint_ui.rc line 7
#: rc.cpp:3
#, no-c-format
msgid "Fi&lters"
msgstr ""

#~ msgid "Oil Painting Image Preview"
#~ msgstr "ஆயில் பெயிண்டிங் பிம்ப முன்காட்சி"
